"App.UnknownExtensionMessage" = "Datoteka ni primerna.";
"App.FileNotExistMessage" = "Datoteka ne obstaja.";
"App.UntitledSceneMessage" = "Breznaslovna.scene";
"App.ObjectNotCreatedMessage" = "3D telo se ni ustvarilo.";
"App.AutomaticallyMoveMessage" = "Želiš da se kamera avtomatsko premika za ogledanje \"%FILENAME%\" telesa, ki si ga dodal na sceni\? (Če tega ne želiš, lahko ga še vedno premikaš ročno za ga najti v sceni...) ";
"App.SceneNotCreatedMessage" = "Scena se ni ustvarila.";
"App.YesMessage" = "Da";
"App.NoMessage" = "Ne";
"MainWindow.PropertiesGroupBoxCaption" = "Lastnosti";
"MainWindow.PositionStaticTextText" = "Pozicija:";
"MainWindow.OrientationStaticTextText" = "Orijentacija:";
"MainWindow.ScaleStaticTextText" = "Lestvica:";
"MainWindow.ApplyBevelButtonCaption" = "Apliciraj";
"MainWindow.SelectionGroupBoxCaption" = "Selekcija:";
"MainWindow.ShowBevelButtonCaption" = "Pokaži";
"MainWindow.CameraRadioButtonCaption" = "Kamera:";
"MainWindow.CameraRadioButtonHelpTag" = "Izberi kamero";
"MainWindow.ObjectsRadioButtonCaption" = "Telesa:";
"MainWindow.MainRb3DSpaceHelpTag" = "Prenesi tu 3DMF datoteke za jih dodati sceni.\rVporabi tipke Shift, Option in Command za zamenjanje opcij na miški.";
"MainWindow.ObjectsListBoxHelpTag" = "Izberi telo";
"MainWindow.ApplyBevelButtonHelpTag" = "Nastavi pozicijo, orijentacijo ter lestvico";
"MainWindow.ShowBevelButtonHelpTag" = "Kamera naj se avtomatsko premika za ogledanje telesa, ki je označeno";
"PreferencesWindow.SelectSkyColorMessage" = "Izberi novo barvo neba";
"PreferencesWindow.SelectAmbientColorMessage" = "Izberi novo barvo za okolje";
"PreferencesWindow.SelectFloodColorMessage" = "Izberi novo barvo za zračno svetlobo";
"PreferencesWindow.ViewerGroupBoxCaption" = "Glej okensko prozornost";
"PreferencesWindow.PreferencesGroupBoxCaption" = "Opcije za okensko prozornost";
"PreferencesWindow.SkyBevelButtonCaption" = "Zamenjaj barvo";
"PreferencesWindow.SkyGroupBoxCaption" = "Brva neba";
"PreferencesWindow.AmbientBevelButtonCaption" = "Menjaj barvo";
"PreferencesWindow.AmbientColorGroupBoxCaption" = "Barva za okoljsko svetlobo";
"PreferencesWindow.FloodBevelButtonCaption" = "Menjaj barvo";
"PreferencesWindow.FloodBrightnessGroupBoxCaption" = "Jakost zračne svetlobe";
"PreferencesWindow.FloodColorGroupBoxCaption" = "Barva zračne svetlobe";
"PreferencesWindow.AmbientBrightnessGroupBoxCaption" = "Jakost okoljske svetlobe";
"PreferencesWindow.FieldGroupBoxCaption" = "Pozicija vidika";
"PreferencesWindow.FogStartGroupBoxCaption" = "Razdaljenost začetka megle";
"PreferencesWindow.NearGroupBoxCaption" = "Kvaliteta bližnjega vidika";
"PreferencesWindow.RotationGroupBoxCaption" = "Preciznost obračanja";
"PreferencesWindow.FarGroupBoxCaption" = "Dobra kvaliteta vidika";
"PreferencesWindow.TranslationGroupBoxCaption" = "Prevajalska preciznost";
"PreferencesWindow.OkPushButtonCaption" = "Ok";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectSkyColorMessage" = "Izberi novo barvo neba";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectAmbientColorMessage" = "Izberi novo barvo za okolje";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectFloodColorMessage" = "Izberi novo barvo za zračno svetlobo";
"PreferencesWindow.MainCheckForUpdateContainerControl.ViewerGroupBoxCaption" = "Glej okensko prozornost";
"PreferencesWindow.MainCheckForUpdateContainerControl.PreferencesGroupBoxCaption" = "Opcije za okensko prozornost";
"PreferencesWindow.MainCheckForUpdateContainerControl.SkyBevelButtonCaption" = "Zamenjaj barvo";
"PreferencesWindow.MainCheckForUpdateContainerControl.SkyGroupBoxCaption" = "Brva neba";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientBevelButtonCaption" = "Menjaj barvo";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientColorGroupBoxCaption" = "Barva za okoljsko svetlobo";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodBevelButtonCaption" = "Menjaj barvo";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodBrightnessGroupBoxCaption" = "Jakost zračne svetlobe";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodColorGroupBoxCaption" = "Barva zračne svetlobe";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientBrightnessGroupBoxCaption" = "Jakost okoljske svetlobe";
"PreferencesWindow.MainCheckForUpdateContainerControl.FieldGroupBoxCaption" = "Pozicija vidika";
"PreferencesWindow.MainCheckForUpdateContainerControl.FogStartGroupBoxCaption" = "Razdaljenost začetka megle";
"PreferencesWindow.MainCheckForUpdateContainerControl.NearGroupBoxCaption" = "Kvaliteta bližnjega vidika";
"PreferencesWindow.MainCheckForUpdateContainerControl.RotationGroupBoxCaption" = "Preciznost obračanja";
"PreferencesWindow.MainCheckForUpdateContainerControl.FarGroupBoxCaption" = "Dobra kvaliteta vidika";
"PreferencesWindow.MainCheckForUpdateContainerControl.TranslationGroupBoxCaption" = "Prevajalska preciznost";
"PreferencesWindow.MainCheckForUpdateContainerControl.OkPushButtonCaption" = "Ok";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectSkyColorMessage" = "Izberi novo barvo neba";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectAmbientColorMessage" = "Izberi novo barvo za okolje";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectFloodColorMessage" = "Izberi novo barvo za zračno svetlobo";
"PreferencesWindow.MainResetPreferencesContainerControl.ViewerGroupBoxCaption" = "Glej okensko prozornost";
"PreferencesWindow.MainResetPreferencesContainerControl.PreferencesGroupBoxCaption" = "Opcije za okensko prozornost";
"PreferencesWindow.MainResetPreferencesContainerControl.SkyBevelButtonCaption" = "Zamenjaj barvo";
"PreferencesWindow.MainResetPreferencesContainerControl.SkyGroupBoxCaption" = "Brva neba";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientBevelButtonCaption" = "Menjaj barvo";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientColorGroupBoxCaption" = "Barva za okoljsko svetlobo";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodBevelButtonCaption" = "Menjaj barvo";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodBrightnessGroupBoxCaption" = "Jakost zračne svetlobe";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodColorGroupBoxCaption" = "Barva zračne svetlobe";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientBrightnessGroupBoxCaption" = "Jakost okoljske svetlobe";
"PreferencesWindow.MainResetPreferencesContainerControl.FieldGroupBoxCaption" = "Pozicija vidika";
"PreferencesWindow.MainResetPreferencesContainerControl.FogStartGroupBoxCaption" = "Razdaljenost začetka megle";
"PreferencesWindow.MainResetPreferencesContainerControl.NearGroupBoxCaption" = "Kvaliteta bližnjega vidika";
"PreferencesWindow.MainResetPreferencesContainerControl.RotationGroupBoxCaption" = "Preciznost obračanja";
"PreferencesWindow.MainResetPreferencesContainerControl.FarGroupBoxCaption" = "Dobra kvaliteta vidika";
"PreferencesWindow.MainResetPreferencesContainerControl.TranslationGroupBoxCaption" = "Prevajalska preciznost";
"PreferencesWindow.MainResetPreferencesContainerControl.OkPushButtonCaption" = "Ok";
"CommonMenuModule.AppleAboutText" = "O programu...";
"CommonMenuModule.ApplePreferencesText" = "Možnosti...";
"CommonMenuModule.AppleQuitText" = "Končaj";
"CommonMenuModule.EditClearText" = "Sprazni";
"CommonMenuModule.EditCopyText" = "Kopiraj";
"CommonMenuModule.EditCutText" = "Izreži";
"CommonMenuModule.EditPasteText" = "Prilepi";
"CommonMenuModule.EditText" = "Uredi";
"CommonMenuModule.HelpDocumentationText" = "Preberi dokumentacijo...";
"CommonMenuModule.HelpTranslateText" = "Prevedi v drugih jezikih...";
"CommonMenuModule.HelpPurchaseText" = "Kupi registracijsko kodo...";
"CommonMenuModule.HelpText" = "Pomoč";
"CommonMenuModule.HelpWebsiteText" = "Pojdi na spletno stran...";
"CommonMenuModule.HelpContactText" = "Kontaktiraj nas...";
"MenuModule.FileText" = "Datoteka";
"MenuModule.FileOpenObjectText" = "Odpri 3DMF datoteko ter dodaj jo na telesu v sceni...";
"MenuModule.FileRemoveObjectText" = "Odstrani izbrano telo iz scene";
"MenuModule.OptionsText" = "Opcije";
"MenuModule.OptionsWireframeText" = "Vklopi/Odklopi dobro kvaliteto vidika";
"MenuModule.OptionsFogText" = "Vklopi/Odklopi efekt megle";
"MenuModule.OptionsResetText" = "Postavi kamero v začetni poziciji";
"MenuModule.OptionsBackFacesText" = "Vklopi/Odklopi videnje telesnih plati v ozadju";
"MenuModule.FileOpenSceneText" = "Odpri sceno...";
"MenuModule.FileSaveSceneText" = "Shrani sceno...";
"AboutWindow.DevelopedStaticTextText" = "Razvijalec je \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Razvijalec je \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Razvijalec je \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Razvijalec je \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "Tvoji registracijski podatki:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rso nepravilni.\rProsim zagotovi se če si vpisal pravilne podatke, ki si jih prejel po e-pošti.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Registriraj pozneje";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Registracijska koda:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Registracijsko ime:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Poskusni čas je minil.\rProgram se bo zaprl. Odpriga nazaj če želiš ga še vporabljati.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Kupi";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Za registriranje tega programa zadostuje kupovanje programske kode na naši spletni strani.\r\rLahko tudi obiskuješ našo internetno stran za druge tudi brezplačne programe...";
"RegistrationWindow.CorrectRegistrationMessage" = "Tvoji vneseni podatki so pravilni.\rHvala za tvojo pomoč.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Poskusi program za stojn...\rNato registriraj ga če želiš ga vporabljati dalje...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Tvoji registracijski podatki:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rso nepravilni.\rProsim zagotovi se če si vpisal pravilne podatke, ki si jih prejel po e-pošti.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Registriraj pozneje";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Registracijska koda:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Registracijsko ime:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Poskusni čas je minil.\rProgram se bo zaprl. Odpriga nazaj če želiš ga še vporabljati.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Kupi";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Za registriranje tega programa zadostuje kupovanje programske kode na naši spletni strani.\r\rLahko tudi obiskuješ našo internetno stran za druge tudi brezplačne programe...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Tvoji vneseni podatki so pravilni.\rHvala za tvojo pomoč.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Poskusi program za stojn...\rNato registriraj ga če želiš ga vporabljati dalje...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Ta program še ni preveden ali je delno preveden. Če želiš nam pomagati z pravilnim prevodom programa, nas prosim kontaktiraj. Ponujamo ti v zameno zastojn registrirno kodo.";
"RegistrationModule.ALREADYTRANSLATEDMESSAGE" = "Če dobiš napako v tem programu, ali da ni pravilno preveden, ali da imaš idejo ali vprašanje, ne se obotavljati za nas kontaktirati.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Avtomatsko ob pogonu išči programske različice.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Nova različica\r\rNova verzija %APPLICATIONNAME% je dostopna na spletu.\rLahko jo takoj dobiš iz naše spletne strani.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Izniči vse opcije ob naslednjem pogonu.";
